# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-28 14:29
from __future__ import unicode_literals

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0023_auto_20170928_0931'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='created',
            field=models.DateTimeField(auto_now_add=True, default=datetime.datetime(2017, 9, 28, 14, 29, 10, 30531, tzinfo=utc), verbose_name='Создано'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='order',
            name='watched',
            field=models.BooleanField(default=False, verbose_name='Просмотрено'),
        ),
    ]
